html {
	overflow-y: scroll;
}
/* Container padding for Navbar / Footer */
@media (max-width: 767px) {
	body { padding-top: 60px; }
	.control-label { text-align: center; }
	footer { margin-bottom: 10px; }
	.exif-row { margin-bottom:15px; }
}
@media (min-width: 768px){
	.container { margin-bottom: 50px; }
}

/* Remove bottom padding (for footer) on navbar container */
.container-navbar {
	margin-bottom:0px;
}
/* Add a dark background color with a little bit see-through */ 
.navbar {
    margin-bottom: 0;
    background-color: #2d2d30;
    border: 0;
    letter-spacing: 4px;
    opacity:0.98;
	min-height:25px;
}

/* Footer Navbar */
.navbar-fixed-bottom {
    opacity:1;
}

.navbar .navbar-nav {
	display: inline-block;
	float: none;
	vertical-align: top;
}

.navbar .navbar-collapse {
	text-align: center;
}


/* Add a gray color to all navbar links */
.navbar li a, .navbar .navbar-brand { 
    color: #d5d5d5 !important;
}

/* On hover, the links will turn white */
.navbar-nav li a:hover {
    color: #f5f5f5 !important;
}

/* The active link */
.navbar-nav li.active a {
    color: #f5f5f5 !important;
    background-color:#29292c !important;
}

/* Remove border color from the collapsible button */
.navbar-default .navbar-toggle {
    border-color: transparent;
}
/* Navbar Image */
.navbar-header .header-img {
    overflow:hidden;
    display:inline-block;
}

/* Navbar Image padding (XS) */
.navbar-brand {
  padding: 15px;
}

/* Navbar Image (XS) */
.navbar-brand>img {
  height: 100%;
  padding: 0px;
  width: auto;
}

/* Dropdown */
.open .dropdown-toggle {
    color: #f5f5f5 ;
    background-color: #555 !important;
}

/* Dropdown links */
@media (min-width: 768px) {
	.dropdown-menu li a {
		color: #000 !important;
	}
}

/* On hover, the dropdown links will turn */
.dropdown-menu li a:hover {
    background-color: #555 !important;
}

/* Remove rounded borders from list */
.list-group-item:first-child {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.list-group-item:last-child {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}


/* Remove border and add padding to thumbnails */
.thumbnail {
	background-color: #2d2d30;
    padding: 0;
    border: none;
    border-radius: 0;
	display: inline-block;
}
.thumbnail-full {
	margin-top: 20px;
	-webkit-box-shadow: 0px 0px 10px 3px rgba(173,173,173,0.5);
	-moz-box-shadow: 0px 0px 10px 3px rgba(173,173,173,0.5);
	box-shadow: 0px 0px 10px 3px rgba(173,173,173,0.5);
}

.thumbnail p {
	margin: 0;
	padding: 10px;
    color: #f5f5f5;
}

a.thumbnail-link:hover,
a.thumbnail-link:focus,
a.thumbnail-link.active {
	text-decoration:none;
}

a.thumbnail-more,
a.thumbnail-more:hover,
a.thumbnail-more:focus,
a.thumbnail-more.active {
	color: #f5f5f5;
	letter-spacing: 4px;
	text-decoration: none;			
	cursor: pointer;
	-webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Add a dark background color to the footer */
footer {
    background-color: #2d2d30;
    color: #f5f5f5;
    padding-right: 32px;
    padding-left: 32px;
	min-height: 25px;
}

/* Extra small font size (footer) */
.x-small {
  font-size: 60%;
  letter-spacing: 2px;
  margin: 0;
}

/* Textarea resize */
.vresize {
  resize: vertical; 
}

/* H3 (Page title) margins */
h3 {
	letter-spacing: 4px;
	margin-top: 30px;
    margin-bottom: 20px;
}

/* Contact form control */
.control-label {
    letter-spacing: 3px;
}

/* Form padding for non mobile view */
.form-horizontal {
	padding-top: 20px;
	padding-bottom: 20px;
}

/* Discography */
p.big-padding {
	padding: 0 0 40px;
}

label {
	width: 100%;
}

/* Image carousel */
.carousel-control.left, .carousel-control.right {
	background-image: none;
	background-image: linear-gradient(none);
	opacity: 0.7;
}

.exif {
	background-color: #2d2d30;
	color:#fff;

	max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}

.exif.exif-title {
	margin-top:0;
	margin-bottom:0;
}
.exif p {
	margin:0;
	padding:10px 15px 10px 15px;
}

picture img {
	max-width: 100%
}